Subject: Re: linux-next: Fixes tag needs some work in the cpufreq-arm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Jan 2019 15:20:07 +1100

Hi Viresh,

On Fri, 18 Jan 2019 11:08:02 +0530 Viresh Kumar <[email-masked]> wrote:
>
> I missed looking into that. You must be running some sort of sanity
> checks on the branch itself, can I know what exactly are you doing so
> that I can try the same.

I have attached my current script.  I run this on the range of new
commits for each tree each day.

Suggestions welcome! :-)

-- 
Cheers,
Stephen Rothwell